Subject: [Tigers] tires and wheels

From: "Clyde McLaughlin" <[email-masked]>
Date: Sun, 30 Jun 2013 14:19:06 -0400

I run the Toyo RA 1,  205/60x13 and they work great and they look correct on
the car..beware buying new 15 inch wheels because you will find that they
are also going away in some  sizes.just tried to get some 225/50x15 and I
had only three choices,  that was a popular size not that long ago...also I
find it hard to believe you can't Castrol LMA fluid,  where do you Live???
If you are in the DC area I stock it at my shop..Just note:  if you want to
match ford blue,  try ATE Super Blu fluid and BMW antifreeze,  then you have
fluids that match the engine,  HA HA just thought..I could ship it for cost
if that's a help.I also stock ZZDP oil additive for flat tappet cams, Clyde
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]